Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 21514)
@@ -147,5 +147,5 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("端末種別ID", 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('template_code', 'template_code', STEXT_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK','MAX_LENGTH_CHECK', 'ALNUM_CHECK'));
     }
@@ -199,8 +199,8 @@
             // 改行、タブを1スペースに変換
             $sql = preg_replace("/[\r\n\t]/", " " ,$sql);
-            $sql_split = explode(";", $sql);
+            $sql_split = explode(';', $sql);
             $objQuery =& SC_Query_Ex::getSingletonInstance();
             foreach ($sql_split as $val) {
-                if (trim($val) != "") {
+                if (trim($val) != '') {
                     $objQuery->query($val);
                 }
@@ -219,5 +219,5 @@
         if ($template_code == $this->getTemplateName($device_type_id)
                 || $template_code == $this->getTemplateName($device_type_id, true)) {
-            $this->arrErr['err'] = "※ デフォルトテンプレートと、選択中のテンプレートは削除出来ません<br />";
+            $this->arrErr['err'] = '※ デフォルトテンプレートと、選択中のテンプレートは削除出来ません<br />';
             return false;
         } else {
@@ -227,7 +227,7 @@
                               array($template_code, $device_type_id));
 
-            $error =  "※ テンプレートの削除ができませんでした<br />";
+            $error =  '※ テンプレートの削除ができませんでした<br />';
             // テンプレート削除
-            $templates_dir = SMARTY_TEMPLATES_REALDIR . $template_code. "/";
+            $templates_dir = SMARTY_TEMPLATES_REALDIR . $template_code. '/';
             if (SC_Utils_Ex::sfDelFile($templates_dir) === false) {
                 $this->arrErr['err'] = $error;
@@ -236,5 +236,5 @@
             }
             // ユーザーデータ削除
-            $user_dir = USER_TEMPLATE_REALDIR. $template_code. "/";
+            $user_dir = USER_TEMPLATE_REALDIR. $template_code. '/';
             if (SC_Utils_Ex::sfDelFile($user_dir) === false) {
                 $this->arrErr['err'] = $error;
@@ -244,5 +244,5 @@
 
             // コンパイル削除
-            $templates_c_dir = DATA_REALDIR. "Smarty/templates_c/". $template_code. "/";
+            $templates_c_dir = DATA_REALDIR. 'Smarty/templates_c/'. $template_code. '/';
             if (SC_Utils_Ex::sfDelFile($templates_c_dir) === false) {
                 $this->arrErr['err'] = $error;
@@ -273,5 +273,5 @@
 
         // 更新SQLファイルが存在する場合はブロック位置を更新
-        $sql_file = $tpl_dir . "sql/update_bloc.sql";
+        $sql_file = $tpl_dir . 'sql/update_bloc.sql';
         if (file_exists($sql_file)) {
             $this->updateBloc($sql_file);
@@ -295,6 +295,6 @@
      */
     function doDownload($template_code) {
-        $from_dir = USER_TEMPLATE_REALDIR . $template_code . "/";
-        $to_dir = SMARTY_TEMPLATES_REALDIR . $template_code . "/_packages/";
+        $from_dir = USER_TEMPLATE_REALDIR . $template_code . '/';
+        $to_dir = SMARTY_TEMPLATES_REALDIR . $template_code . '/_packages/';
         if (SC_Utils_Ex::recursiveMkdir($to_dir) === false) {
             $this->arrErr['err'] = '※ ディレクトリの作成に失敗しました<br />';
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 21514)
@@ -121,5 +121,5 @@
         $pkg_dir = SMARTY_TEMPLATES_REALDIR . $objForm->getValue('template_code');
         $objUpFile = new SC_UploadFile_Ex(TEMPLATE_TEMP_REALDIR, $pkg_dir);
-        $objUpFile->addFile("テンプレートファイル", 'template_file', array(), TEMPLATE_SIZE, true, 0, 0, false);
+        $objUpFile->addFile('テンプレートファイル', 'template_file', array(), TEMPLATE_SIZE, true, 0, 0, false);
         return $objUpFile;
     }
@@ -132,7 +132,7 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("テンプレートコード", 'template_code', STEXT_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK','MAX_LENGTH_CHECK', 'ALNUM_CHECK'));
-        $objFormParam->addParam("テンプレート名", 'template_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("端末種別ID", 'device_type_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('テンプレートコード', 'template_code', STEXT_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK','MAX_LENGTH_CHECK', 'ALNUM_CHECK'));
+        $objFormParam->addParam('テンプレート名', 'template_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
@@ -150,5 +150,5 @@
         // 同名のフォルダが存在する場合はエラー
         if (file_exists(USER_TEMPLATE_REALDIR . $template_code)) {
-            $arrErr['template_code'] = "※ 同名のファイルがすでに存在します。<br/>";
+            $arrErr['template_code'] = '※ 同名のファイルがすでに存在します。<br/>';
         }
 
@@ -159,12 +159,12 @@
                                DEFAULT_TEMPLATE_NAME);
         if (in_array($template_code, $arrIgnoreCode)) {
-            $arrErr['template_code'] = "※ このテンプレートコードは使用できません。<br/>";
+            $arrErr['template_code'] = '※ このテンプレートコードは使用できません。<br/>';
         }
 
         // DBにすでに登録されていないかチェック
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $exists = $objQuery->exists('dtb_templates', "template_code = ?", array($template_code));
+        $exists = $objQuery->exists('dtb_templates', 'template_code = ?', array($template_code));
         if ($exists) {
-            $arrErr['template_code'] = "※ すでに登録されているテンプレートコードです。<br/>";
+            $arrErr['template_code'] = '※ すでに登録されているテンプレートコードです。<br/>';
         }
 
@@ -176,5 +176,5 @@
         $arrArchive = $tar->listContent();
         if (!is_array($arrArchive)) {
-            $arrErr['template_file'] = "※ テンプレートファイルが解凍できません。許可されている形式は、tar/tar.gzです。<br />";
+            $arrErr['template_file'] = '※ テンプレートファイルが解凍できません。許可されている形式は、tar/tar.gzです。<br />';
         } else {
             $make_temp_error = $objUpFile->makeTempFile('template_file', false);
@@ -201,5 +201,5 @@
 
         $template_dir = SMARTY_TEMPLATES_REALDIR . $template_code;
-        $compile_dir  = DATA_REALDIR . "Smarty/templates_c/" . $template_code;
+        $compile_dir  = DATA_REALDIR . 'Smarty/templates_c/' . $template_code;
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -217,5 +217,5 @@
         if (!file_exists($template_dir)) {
             if (!mkdir($template_dir)) {
-                $this->arrErr['err'] = "※ テンプレートフォルダが作成できませんでした。<br/>";
+                $this->arrErr['err'] = '※ テンプレートフォルダが作成できませんでした。<br/>';
                 $objQuery->rollback();
                 return false;
@@ -224,5 +224,5 @@
         if (!file_exists($compile_dir)) {
             if (!mkdir($compile_dir)) {
-                $this->arrErr['err'] = "※ Smarty コンパイルフォルダが作成できませんでした。<br/>";
+                $this->arrErr['err'] = '※ Smarty コンパイルフォルダが作成できませんでした。<br/>';
                 $objQuery->rollback();
                 return false;
@@ -234,14 +234,14 @@
 
         // 解凍
-        if (!SC_Helper_FileManager_Ex::unpackFile($template_dir . "/" . $_FILES['template_file']['name'])) {
-            $this->arrErr['err'] = "※ テンプレートファイルの解凍に失敗しました。<br/>";
+        if (!SC_Helper_FileManager_Ex::unpackFile($template_dir . '/' . $_FILES['template_file']['name'])) {
+            $this->arrErr['err'] = '※ テンプレートファイルの解凍に失敗しました。<br/>';
             $objQuery->rollback();
             return false;
         }
         // ユーザデータの下のファイルをコピーする
-        $from_dir = SMARTY_TEMPLATES_REALDIR . $template_code . "/_packages/";
-        $to_dir = USER_REALDIR . "packages/" . $template_code . "/";
+        $from_dir = SMARTY_TEMPLATES_REALDIR . $template_code . '/_packages/';
+        $to_dir = USER_REALDIR . 'packages/' . $template_code . '/';
         if (!SC_Utils_Ex::recursiveMkdir($to_dir)) {
-            $this->arrErr['err'] = "※ " . $to_dir . " の作成に失敗しました。<br/>";
+            $this->arrErr['err'] = '※ ' . $to_dir . " の作成に失敗しました。<br/>";
             $objQuery->rollback();
             return false;
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 21514)
@@ -150,9 +150,9 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("ブロックID", 'bloc_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("端末種別ID", 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("ブロック名", 'bloc_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("ファイル名", 'filename', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("ブロックデータ", 'bloc_html');
+        $objFormParam->addParam('ブロックID', 'bloc_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('ブロック名', 'bloc_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('ファイル名', 'filename', STEXT_LEN, 'a', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('ブロックデータ', 'bloc_html');
     }
 
@@ -292,5 +292,5 @@
         $objErr = new SC_CheckError_Ex($arrParams);
         $objErr->arrErr =& $arrErr;
-        $objErr->doFunc(array("ブロック名", 'bloc_name', STEXT_LEN), array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objErr->doFunc(array('ブロック名', 'bloc_name', STEXT_LEN), array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objErr->doFunc(array('ファイル名', 'filename', STEXT_LEN), array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK','FILE_NAME_CHECK_BY_NOUPLOAD'));
 
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 21514)
@@ -152,14 +152,14 @@
      */
     function lfInitParam(&$objFormParam, $bloc_cnt = 0) {
-        $objFormParam->addParam("ページID", 'page_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("端末種別ID", 'device_type_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("ブロック数", 'bloc_cnt', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('ページID', 'page_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('ブロック数', 'bloc_cnt', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
 
         for ($i = 1; $i <= $bloc_cnt; $i++) {
-            $objFormParam->addParam("ブロック名", 'name_' . $i, STEXT_LEN, 'a', array('MAX_LENGTH_CHECK', 'GRAPH_CHECK'));
-            $objFormParam->addParam("ブロックID", 'id_' . $i, INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-            $objFormParam->addParam("ターゲットID", 'target_id_' . $i, STEXT_LEN, 'a', array('MAX_LENGTH_CHECK', 'ALNUM_CHECK'));
-            $objFormParam->addParam("TOP座標", 'top_' . $i, INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-            $objFormParam->addParam("全ページ", 'anywhere_' . $i, INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objFormParam->addParam('ブロック名', 'name_' . $i, STEXT_LEN, 'a', array('MAX_LENGTH_CHECK', 'GRAPH_CHECK'));
+            $objFormParam->addParam('ブロックID', 'id_' . $i, INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objFormParam->addParam('ターゲットID', 'target_id_' . $i, STEXT_LEN, 'a', array('MAX_LENGTH_CHECK', 'ALNUM_CHECK'));
+            $objFormParam->addParam('TOP座標', 'top_' . $i, INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objFormParam->addParam('全ページ', 'anywhere_' . $i, INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         }
     }
@@ -256,5 +256,5 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
-        $objQuery->delete('dtb_blocposition', "page_id = ? AND device_type_id = ?",
+        $objQuery->delete('dtb_blocposition', 'page_id = ? AND device_type_id = ?',
                           array($page_id, $device_type_id));
         $arrTargetFlip = array_flip($this->arrTarget);
